//#region libs/shared/common/src/functions/utils/auth.utils.ts
var e = (e) => {
	let t = localStorage.getItem(e);
	return t ? { Authorization: `Bearer ${t}` } : {};
};
//#endregion
export { e as getAuthHeaders };
